Archive A/B tests on Portal Labs page
Closed, ResolvedPublic1 Story Points

Description

As a team, we want to have access to A/B (and sometimes /C) tests that have been run in the past to be archived on the the Portal Labs page: http://portal.wmflabs.org/

Archiving off old tests allow for revisiting what we've already tried and it'll help with new tests that we want to do. Plus, I can easily go to it to get screen shots for blog posts, etc. And, if we ever wanted to know exactly what we did previously, this will be perfect for that type of curiosity.

Please see attached image for a sample of what it could look like on the the Portal Labs page.

debt created this task.Jan 30 2016, 12:22 AM
debt updated the task description. (Show Details)
debt raised the priority of this task from to High.
debt added subscribers: debt, JGirault, Jdrewniak and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2016, 12:22 AM
debt updated the task description. (Show Details)Jan 30 2016, 12:32 AM
debt set Security to None.
debt assigned this task to JGirault.Feb 1 2016, 9:13 PM

Assigning to @JGirault because it's his page that the portal labs page uses. :)

JGirault edited a custom field.Feb 2 2016, 3:11 AM
JGirault moved this task from What's Next to In Progress on the Discovery-Portal-Sprint board.

Done: https://people.wikimedia.org/~jgirault/
Waiting to sync to http://portal.wmflabs.org/ - this will be done as soon as I get the rights to.

JGirault moved this task from Backlog to Done on the Discovery-Portal-Sprint board.
Deskana moved this task from Needs triage to UX on the Discovery board.Feb 3 2016, 6:15 PM
debt moved this task from UX to On Sprint Board on the Discovery board.Feb 4 2016, 9:16 PM
debt closed this task as Resolved.Feb 5 2016, 9:19 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Feb 10 2016, 1:13 AM